* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #0960a2;
	background-image: url(../images/bg_07.png);
	background-repeat: repeat-y;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #2c2c2c;
}
a {
	color: #2c2c2c;
	text-decoration: none;
}
a:hover {
	color: #0055a0;
	text-decoration: none;
}

ul {
	list-style-type: none;
}

#warp {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	float: left;
	height: 91px;
	width: 1000px;
}
#header h1 {
	float: left;
	height: 91px;
	width: 674px;
}
.banben {
	display: inline;
	float: right;
	width: 244px;
	margin-top: 30px;
	margin-right: 18px;
	text-align: left;
	line-height: 34px;
}
.banben img {
	float: left;
}.banben1 {
	float: right;
	height: 34px;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav {
	background-image: url(../images/navbg_11.png);
	background-repeat: no-repeat;
	float: left;
	height: 36px;
	width: 1000px;
}
.nav1 {
	float: left;
	height: 36px;
	width: 950px;
	padding-left: 50px;
}.nav1 a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav1 a:hover {
	color: #e2f1ff;
	text-decoration: none;
}.nav2 {
	float: left;
	height: 36px;
	width: 950px;
	padding-left: 50px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}.nav2 a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
.nav2 a:hover {
	color: #e2f1ff;
	text-decoration: none;
}
.nav1_li1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 34px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/shu_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 128px;
}
.nav1_li2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 34px;
	font-weight: bold;
	color: #FFFFFF;

	float: left;
	width: 128px;
}
#banner {
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 273px;
	width: 984px;
	margin-top: 10px;
	margin-left: 8px;
}
#ba1 {
	background-image: url(../images/babg1_17.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 222px;
	width: 984px;
	margin-left: 8px;
	margin-top: 10px;
}
#ba2 {
	background-image: url(../images/babg2_17.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 222px;
	width: 984px;
	margin-left: 8px;
	margin-top: 10px;
}
#ba3 {
	background-image: url(../images/babg3_17.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 222px;
	width: 984px;
	margin-left: 8px;
	margin-top: 10px;
}

#ba4 {
	background-image: url(../images/babg4_17.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 222px;
	width: 984px;
	margin-left: 8px;
	margin-top: 10px;
}

#ba5 {
	background-image: url(../images/babg5_17.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 222px;
	width: 984px;
	margin-left: 8px;
	margin-top: 10px;
}

.lh {
	float: left;
	width: 456px;
	margin-top: 22px;
	margin-left: 250px;
	display: inline;
}
.fl {
	float: left;
	width: 984px;
	margin-top: 30px;
}.fl1 {
	float: left;
	width: 984px;
	margin-top: 60px;
}

.demo {OVERFLOW: hidden; WIDTH: 456px}
.indemo {FLOAT: left; WIDTH: 800%}
.demo1 {FLOAT: left}
.demo2 {FLOAT: left}
#main {
	float: left;
	width: 1000px;
	margin-top: 10px;
}
#left {
	display: inline;
	float: left;
	width: 240px;
	margin-left: 10px;
}
.left {
	float: left;
	height: 33px;
	width: 240px;
}
.leftbg {
	background-image: url(../images/leftbg_24.png);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	width: 238px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #bdd5e7;
	border-left-color: #bdd5e7;
}
.prokuang {
	float: left;
	height: 179px;
	width: 238px;
	margin-top: 8px;
	background-image: url(../images/kuang_26.png);
	background-repeat: no-repeat;
}
.prokuang1 {
	display: inline;
	float: left;
	height: 151px;
	width: 208px;
	margin-top: 14px;
	margin-left: 14px;
}
.prolist {
	float: left;
	width: 238px;
	margin-top: 11px;
}
.prolist li {
	background-image: url(../images/leftli_31.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	width: 180px;
	margin-top: 4px;
	margin-left: 13px;
	line-height: 35px;
	text-align: left;
	height: 35px;
	padding-left: 32px;
}
.sousuo {
	background-image: url(../images/sousuobg_34.png);
	background-repeat: no-repeat;
	float: left;
	height: 78px;
	width: 238px;
	margin-top: 17px;
}
.sousuozh {
	background-image: url(../images/suosuozh.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 78px;
	width: 238px;
	margin-top: 17px;
}
.searchimg2{
	float: left;
	height: 23px;
	width: 31px;
	margin-top: 31px;
}
.search1 {
	float: left;
	height: 21px;
	width: 124px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	display: inline;
	margin-top: 31px;
	margin-left: 18px;
	line-height: 21px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.leftend {
	float: left;
	height: 8px;
	width: 240px;
}
#zj {
	display: inline;
	float: left;
	width: 477px;
	margin-top: 11px;
	margin-left: 19px;
}
.ab1 {
	float: left;
	height: 29px;
	width: 473px;
}
.ab2 {
	float: left;
	width: 468px;
	margin-top: 10px;
	padding-left: 9px;
}
.ab2 img {
	float: right;
	height: 127px;
	width: 190px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 10px;
}
.ab2 p {
	line-height: 25px;
	text-align: left;
}
.con1 {
	float: left;
	height: 26px;
	width: 477px;
	margin-top: 5px;
}
.con2 {
	float: left;
	width: 468px;
	margin-top: 10px;
	padding-left: 9px;
	background-image: url(../images/con2_43.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 10px;
}
.con2 p {
	line-height: 25px;
	text-align: left;
}
#right {
	display: inline;
	float: left;
	width: 230px;
	margin-left: 15px;
}
.ea1 {
	float: left;
	height: 36px;
	width: 230px;
}
.ea2 {
	background-image: url(../images/ea2_29.png);
	background-repeat: no-repeat;
	float: left;
	height: 202px;
	width: 230px;
}
.fanren {
	margin-top: 45px;
}
#email123 {
	display: inline;
	float: left;
	width: 190px;
	margin-left: 16px;
}

.fanren p {
}

.email_input {
	height: 18px;
	width: 150px;
	background-color: #FFFFFF;
	border: 1px solid #0C77B2;
}
.searchimg1 {
	display: inline;
	float: right;
	height: 50px;
	width: 42px;
	margin-top: 5px;
}
.yl {
	float: left;
	height: 30px;
	width: 230px;
	margin-top: 15px;
}
.yl2 {
	float: left;
	width: 230px;
	margin-top: 14px;
}
.yl2 img {
	float: left;
	height: 68px;
	width: 229px;
	margin-top: 10px;
}
.yl3 {
	float: left;
	height: 25px;
	width: 229px;
	margin-top: 7px;
}
#footer {
	float: left;
	width: 984px;
	background-image: url(../images/end_66.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: inline;
	height: 76px;
	margin-top: 8px;
	margin-left: 8px;
	color: #FFFFFF;
	line-height: 25px;
	padding-top: 13px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#ny {
	display: inline;
	float: left;
	width: 710px;
	margin-top: 11px;
	margin-left: 19px;
}
.ny1 {
	background-image: url(../images/ny1.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 710px;
}
.ny1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	font-weight: bold;
	color: #0c5b8a;
	text-align: left;
	display: inline;
	float: left;
	margin-left: 35px;
}
.ny2 {
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.ny2 p {
	line-height: 30px;
	text-align: left;
}
.ny2 img {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.ny2 img {
	padding: 2px;
	border: 1px solid #eaeaea;
}
.ny3 {
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.ny3 p {
	line-height: 35px;
	text-align: left;
	font-size: 13px;
}.ny4 {
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.ny4 p {
	line-height: 30px;
	text-align: left;
}.hongse{
	color: #FF0000;
}.ny5 {
	float: left;
	width: 685px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.ny5 p {
	line-height: 35px;
	text-align: left;
	font-size: 13px;
	text-indent: 20px;
}
.ny5 img {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.ny6 {
	float: left;
	width: 710px;
	padding-top: 10px;
	padding-bottom: 20px;
}.ny6 img {
	float: left;
	margin-top: 20px;
	margin-left: 35px;
	padding: 2px;
	height: 200px;
	width: 288px;
	border: 1px solid #e7f1fa;
}
.ny7 {
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 25px;
	line-height: 45px;
}.ny7 table td {
	padding-left: 10px;
}
.ny8 {
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 25px;
	line-height: 25px;
	text-align: left;
}
.ny8 table table {
	margin-top: 10px;
	margin-bottom: 10px;
}

.ny8 table td {
	padding-left: 10px;
}.ny8 img {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.ny3_p1 {
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	float: left;
	color: #0C5B8A;
	display: inline;
	margin-left: 20px;
}
.ny3_p1 a {
	color: #0C5B8A;
	text-decoration: none;
}
.lotu {
	float: left;
	width: 294px;
	display: inline;
	margin-left: 33px;
}
.lotu p {
	float: left;
	height: 20px;
	width: 294px;
	line-height: 20px;
}

.ny12 {
	float: left;
	width: 710px;
	padding-bottom: 20px;
}.lotu img {
	float: left;
	padding: 2px;
	height: 200px;
	width: 288px;
	border: 1px solid #e7f1fa;
}
.ny13 {
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.ny13 p {
	line-height: 35px;
	text-align: left;
	font-size: 13px;
}
